View Issue Details

IDProjectCategoryView StatusLast Update
0000732SOGoWeb Address Bookpublic2014-05-16 21:15
Reporterwcronen Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.0 
Fixed in Version2.2.4 
Summary0000732: Show URL/Link of adressbook like in Calendars
Description

For now you can get the URL of an addressbook (except the personal) only through looking in the database.

This is very annoying.

An option/tab "Links to this addressbook" like the one for calendars would be very helpful.

TagsNo tags attached.

Relationships

has duplicate 0001879 resolvedludovic Links to address books are not easily discoverable 
has duplicate 0002317 closed No links to this calendar feature for Address Books 

Activities

ichdasich

ichdasich

2013-05-13 11:44

reporter   ~0005587

This issue has been open for nearly three years. Is there a way to boost the priority of this issue?

ludovic

ludovic

2014-05-16 21:15

administrator   ~0007037

https://github.com/inverse-inc/sogo/commit/a44b183b7e466ed95c70180d32441a3b10ca15a4

Issue History

Date Modified Username Field Change
2010-08-05 18:49 wcronen New Issue
2012-08-21 07:48 Christian Mack Relationship added has duplicate 0001879
2013-05-13 11:15 Christian Mack Relationship added has duplicate 0002317
2013-05-13 11:44 ichdasich Note Added: 0005587
2014-05-16 21:15 ludovic Note Added: 0007037
2014-05-16 21:15 ludovic Status new => resolved
2014-05-16 21:15 ludovic Fixed in Version => 2.2.4
2014-05-16 21:15 ludovic Resolution open => fixed
2014-05-16 21:15 ludovic Assigned To => ludovic